@charset "utf-8";
body {
	background-image: url(img/bg_tallgrad.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #222;
	line-height: 20px;
}
a {
   outline: none;
   border: none;
   text-decoration: none;
   color: #468C00;
}
a:hover {
   color: #999;
}
.cleardiv {
	clear: both;
	height: 0px;
	overflow: hidden;
}
#header {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	height: 150px;
}
#nav {
	padding-left: 30px;
	padding-right: 30px;
	background-color: #333;
	background-image: -webkit-linear-gradient(270deg,rgba(68,68,68,1.00) 0%,rgba(34,34,34,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(68,68,68,1.00) 0%,rgba(34,34,34,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(68,68,68,1.00) 0%,rgba(34,34,34,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(68,68,68,1.00) 0%,rgba(34,34,34,1.00) 100%);
	border-bottom: 1px solid #FFFFFF;
}
#mainwrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	overflow: hidden;
}
#logo {
	float: left;
	margin-top: 60px;
	margin-left: 30px;
}
#headerimg {
	width: 339px;
	height: 150px;
	float: right;
	margin-right: 10px;
}
#homecontent {
	min-height: 400px;
	background-image: url(img/bg_sidecolumn.png);
	background-repeat: repeat-y;
}
#hometxt {
	float: right;
	width: 699px;
	margin-left: 1px;
}
#footerbg {
	background-color: #F1F0DE;
	border-top: 1px solid #DCDEC6;
}
#footer {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	padding-bottom: 50px;
}
#sidecolumnhome {
	width: 280px;
	float: left;
	min-height: 400px;
}
#sidecolumn {
	width: 280px;
	float: left;
	min-height: 400px;
}
.clearfooter {
	height: 20px;
	clear: both;
	
}
ul.navlist {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 
.navlist li {
    float: left;
	border-right: 1px solid #444;
}
.navlist li.last {
    float: right;
	border-left: 1px solid #444;
}
.navlist a {
	color: #fff;
	display: block;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 14px;
	padding-bottom: 14px;
	font-size: 14px;
	font-weight: 600;	
}
.navlist a:hover {
	color: #D8D65B;
}
#footertxt {
	text-align: center;
	padding-bottom: 20px;
	font-weight: 600;
	font-size: 14px;
}
#footertxt h1 {
	display: inline-block;
	font-size: 16px;
}
#copyright {
	text-align: center;
	font-size: 12px;
	line-height: 24px;
}
#copyright a {
	color: #3F681C;
}
#copyright a:hover {
	color: #222;
}
.joblisthead {
	background-color: #DCDEC6;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
	font-weight: 600;
	font-size: 14px;
	color: #3F681C;
}
.jobdiv {
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
.jobtitle {
	font-size: 14px;
	color: #336600;
	font-weight: 600;
}
a.jobtitle:hover {
	color: #59B200;
}
a.morelink {
	color: #336600;
	font-size: 11px;
	display: inline-block;
	background-image: url(img/smallarrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
}
a.morelink:hover {
	color: #59B200;
}
#sidediv {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 50px;
	border-bottom: 1px solid #fff;
}
#sidediv h2 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
}
#sidediv a {
	padding-left: 26px;
	background-image: url(img/bulletarrow1.png);
	background-repeat: no-repeat;
	display: block;
	background-position: left center;
	color: #fff;
}
#sidediv a:hover {
	color: #336600;
}
#pagetxt {
	width: 599px;
	padding-top: 20px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 30px;
	float: left;
}
#pagetxt h1 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #336600;
	font-weight: 600;
	font-size: 16px;
}
.jobbutton {
	background-image: -webkit-linear-gradient(270deg,rgba(89,178,0,1.00) 0%,rgba(51,102,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(89,178,0,1.00) 0%,rgba(51,102,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(89,178,0,1.00) 0%,rgba(51,102,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(89,178,0,1.00) 0%,rgba(51,102,0,1.00) 100%);
	border-radius: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	display: block;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	max-width: 400px;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
}
.jobbutton:hover {
	color: #D8D65B;
}
.mylist li {
	padding-bottom: 10px;
}


/* Mobile Layout: 769px and below. */


@media only screen and (max-width: 769px) {
	
#header {
	width: 100%;
	height: auto;
	text-align: center;
}
#nav {
	padding-left: 0px;
	padding-right: 0px;
}
#mainwrapper {
	width: 94%;
}		
#logo {
	float: none;
	margin-top: 35px;
	margin-bottom: 35px;
	margin-left: 0px;
	width: 100%;
}
#headerimg {
	display: none;
}
#homecontent {
	background-image: none;
}
#hometxt {
	float: none;
	width: 100%;
	margin-left: 0px;
}
#sidecolumnhome {
	width: 100%;
	float: none;
	background-color: #D8D65B;
}
#sidecolumn {
	display: none;
}
#footer {
	width: 94%;
	padding-top: 20px;
	padding-bottom: 30px;
}
#pagetxt {
	width: 92%;
	padding-right: 0px;
	padding-left: 0px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
ul.mylist {
	padding: 0;
	margin-left: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 0px;
}

}